uuid: 537b5937-f60f-4cac-a9ab-4dacee0f2efb
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_theme
    - node.type.ressource
    - node.type.theme
id: node.ressource.field_theme
field_name: field_theme
entity_type: node
bundle: ressource
label: Thème
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      theme: theme
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
